Subject: Re: My model for spikes
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 22 Dec 2000 09:08:00 -0800 (PST)

Valery,

I am interested in receiving the preprint.
On another note, I would be glad to meet you for lunch/dinner
sometimes during the next few weeks.

Please, let me know what would be the best time to meet.

Vince 

Vincent Kaminski
Managing Director - Research
Enron Corp.
1400 Smith Street
Room EB1962
Houston, TX 77002-7361

Phone: (713) 853 3848
Fax  :  (713) 646 2503
E-mail: [email-masked]

"Valery Kholodnyi" <[email-masked]> on 12/20/2000 03:13:09 PM
To: [email-masked]
cc:  
Subject: My model for spikes

Dear Dr. Kaminski,

I was recently allowed to release into the public domain on the limited basis
the first of the preprints that I recently authored on my model for spikes in
power prices and for the valuation of the contingent claims on power. In this
regard, I have just given a talk on this model at the joint seminar of the
Center for Energy Finance Education and Research and the Institute for
Computational Finance at the UT Austin. Right now I am also in the process of
forming a list of specialists both in the industry and academia who might be
interested in receiving this preprint. Please let me know if you might be
interested in receiving this preprint.

I look forward to hearing from you.

Sincerely yours,

Valery Kholodnyi
Manager of Quantitative Analysis
Research and Analytics Group
TXU Energy Trading

PS. Here are the main preprints that I have recently authored on my model for
spikes in power prices and valuation of contingent claims on power:

1. Valery A. Kholodnyi, The Stochastic Process for Power Prices with Spikes 
and
Valuation of European Contingent Claims on Power, Preprint, TXU-RAG-01/00, 
July
2000.
2. Valery A. Khlolodnyi, Valuation of a Swing Option on Power with Spikes,
Preprint TXU-RAG-05/00, August, 2000.
3. Valery A. Kholodnyi, Valuation of a Spark Spread Option on Power with 
Spikes,
Preprint TXU-RAG-21/00, November 2000.
4. Valery A. Kholodnyi, Valuation of European Contingent Claims on Power at 
Two
Distinct Points on the Grid with Spikes in Both Power Prices, Preprint
TXU-RAG-24/00, November 2000.
5. Valery A. Kholodnyi, Valuation of a Transmission Option on Power with 
Spikes,
Preprint TXU-RAG-25/00, November 2000.

As I have indicated to you in my previous e-mail, contrary to the standard
approaches, I model spikes directly, as self-reversing jumps on top of a
stochastic process for the regular dynamics of power prices in the absence of
spikes. In this way the dynamics of power prices is modeled as a non-Markovian
process, even if the process for the regular dynamics of power prices is
Markovian. Among other things my model for spikes allows for the explicit
valuation and hedging of contingent claims on power with spikes, provided that
the corresponding contingent claims on power can be valued and hedged in the
absence of spikes.